Subject: FVWM: pl38

From: [email-masked] (Gail Mara Gurman)
Date: Wed, 18 Oct 1995 13:54:40 -0700 (PDT)

I just compiled and installed pl38. Installing was much smoother than last
time. However, there remain problems in the libs directory. I think you're
using Xpm in there but it's not in the Imakefile. First, make depend
complained that it couldn't find xpm.h, so I put a link to my
/work/include/X11 directory in the libs directory and that worked. But then,
during actual compilation, it complained again, so I checked the Imakefile
and it was missing the "EXTRA_INCLUDES" stuff, so I copied that from the
Imakefile for xpmroot and it worked after that.

So, Chuck, please make this change to libs/Imakefile for the next pl. Then
all will be fine (until something else goes wrong :).

Thanks.

Gail
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].